- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

mysqlpp::NullIsNull Struct Reference

Class for objects that define SQL null in terms of MySQL++'s null_type. More...

`#include <null.h>`

## Detailed Description

Class for objects that define SQL null in terms of MySQL++'s null_type.

Returns a null_type instance when you ask what null is, and is "(NULL)" when you insert it into a C++ stream.

Used for the behavior parameter for template Null

The documentation for this struct was generated from the following file:

- null.h